import http from '@/utils/request'

/**
 * 查询推荐问题列表
 * @params
 */
export function fetchQuestionList(data: any) {
  return http.post('/config-center/api/commonconfig/mobile/v1/query_config_list', data)
}

/**
 * 查询工具列表
 * @params
 */
export function fetchToolList() {
  return http.post('/config-center/api/tool/mobile/v1/get_tool_list')
}
